docs : %D%/$(PACKAGE).5

%C%_dist_man5_MANS	= %D%/$(PACKAGE).5
%C%_POD_SFX		= .pod
%C%_PODS		= %D%/$(PACKAGE).5
%C%_POD_HTML		= %D%/$(PACKAGE).5.html
%C%_POD_PDF		= %D%/$(PACKAGE).5.pdf

include %D%/pod_all.mk

